.contactboxes.row { margin-left:-5px;  }
@media (min-width: 992px) {

   .contactboxes.row { margin-left:-5px;    width: 700px; margin }
   .contactboxes.row .col-md-3:last-child { padding-right:0; }
}
.contactboxes .col-md-3 { padding:0 5px 0 5px; }
.contactbox { background-color: #cfd400; border-radius: 10px; overflow: hidden; padding:0 0 10px 0;  }

.contactbox p { font-size:15px; color:#000000; text-align: center; margin:3px 0 3px 0;  }
.contactbox p.contactheader { background-color: #000000; color:#ffffff; font-size:23px; text-align: center; margin:0 }

.contactbox p.contactlocation { font-size:25px; color:#000000; margin:10px 0 0 0;  }
.contactbox p.contactposition { font-size:13px; margin: 0px 0 3px 0; color:#485865; }
.contactbox p.email { font-size:13px; }
.contactbox p.email a { color:#000000; }
.contactbox p span { color:#ffffff;}